.header {
  padding: 20px 0;
  position: sticky;
  top: 0;
  z-index: 100;
  transition: 0.4s;
  background: #000;
}
header.header {
  background: #fff;
}
button {
  font-family: var(--main-font);
}
header.header.hide {
  transform: translateY(-100%);
}
header.header.scrolled:not(.hide) {
  box-shadow: 2px 1px 12px 0px #cf3d964a;
}
header.header.scrolled {
  background-color: #fff;
}
.header-menu {
  gap: 40px;
}
.header-menu a {
  color: #fff;
  font-size: 16px;
  padding: 0;
  position: relative;
  transition: 0.4s;
  font-weight: 700;
}
.header-menu a:hover,
.header-menu li.current_page_item a {
  color: var(--main-color);
}
.header-menu li.current_page_item a:after {
  /* content: ""; */
  position: absolute;
  bottom: -6px;
  left: -8px;
  right: 0;
  margin: auto;
  height: 2px;
  width: calc(100% + 15px);
  background-color: var(--secondary-color);
}
.lang-ar .header-menu li.current_page_item a:after {
  left: auto;
  right: -8px;
}
.btn-header {
  width: 220px;
  height: 55px;
  background: var(--main-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 700;
}
.pt-35 {
  padding-top: 35px;
}
.header.not-home {
  background-color: #fff;
}
.header.not-home .btn-header {
  color: #fff;
}
.header.not-home a {
  color: #000000;
}
.btn-4,
.btn-4 *,
.btn-4 :after,
.btn-4 :before,
.btn-4:after,
.btn-4:before {
  border: 0 solid;
}
.btn-4 {
  background-color: var(--main-color);
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  -webkit-mask-image: -webkit-radial-gradient(#000, #fff);
  text-transform: uppercase;
}
.btn-4 {
  padding: 10px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-4 span {
  transition: 0.4s;
  z-index: 1;
}
.btn-4:hover span {
  /* mix-blend-mode: difference; */
  /* color: var(--main-color); */
}
.btn-4:before {
  --tilt: 1.2rem;
  background: var(--secondary-color);
  -webkit-clip-path: polygon(
    0 0,
    calc(100% - var(--tilt)) 0,
    100% 100%,
    0 100%
  );
  clip-path: polygon(0 0, calc(100% - var(--tilt)) 0, 100% 100%, 0 100%);
  content: "";
  display: block;
  height: 100%;
  left: calc(-100% - var(--tilt));
  position: absolute;
  top: 0;
  transform: translateX(var(--progress, 0));
  transition: transform 0.4s ease;
  width: calc(100% + var(--tilt));
}
.btn-4:hover:before {
  --progress: 100%;
}
.land-title {
  font-size: 54px;
  line-height: 1.3;
}
.btn-main {
  width: 220px;
  height: 50px;
}
.landing-section {
  background-color: #000;
  height: 530px;
  padding-top: 130px;
  
}
.landing-bottom {
  padding: 75px 0;
}
.landing-bottom .item {
  position: relative;
  width: 27%;
}
.landing-bottom .item:not(:last-of-type):after {
  content: "";
  position: absolute;
  right: 15%;
  top: 0;
  width: 1px;
  height: 138px;
  background-color: #d2d2d2;
  bottom: 0;
  margin: auto;
}
.landing-bottom .item-title {
  font-size: 58px;
  letter-spacing: -0.5px;
  position: relative;
}
.landing-bottom .item-title:before {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #d34798;
  border-radius: 50%;
  display: inline-block;
  margin-inline-end: 10px;
  position: relative;
  top: -10px;
}
.landing-bottom .item-span {
  margin-inline-start: 32px;
  margin-top: -10px;
  position: relative;
  display: block;
}
.landing-bottom .item:nth-of-type(2) .item-title:before {
  background-color: #512f8c;
}
.section-title {
  font-size: 47px;
  line-height: 1.2;
  font-weight: 600;
}
.radius-18 {
  border-radius: 18px;
}
.arrows.theme {
  display: flex;
}
.arrows.theme .arrow {
  width: 58px;
  height: 48px;
  border: 1px solid #0d0d0d;
  background-color: transparent;
  color: #0d0d0d;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
  cursor: pointer;
}
.arrows.theme .arrow.right-arrow {
  border-inline-start: 0;
}
.arrows.theme .arrow:hover {
  background-color: #0d0d0d;
  color: #fff;
}
.explore-section .box2-item {
  background: #ffffff;
  /* 01 */
  box-shadow: 0px 4px 40px rgba(43, 89, 255, 0.08);
  border-radius: 10px;
  padding: 15px 25px 15px 25px;
}

.explore-section .box2-item figure {
  width: 50px;
  height: 50px;
  min-width: 50px;
  min-height: 50px;
  background-color: hsl(219deg 98% 60% / 10%);
  border-radius: 50%;
}
.explore-section .box2-item:nth-of-type(2) figure {
  background-color: rgb(253 76 92 / 10%);
}
.explore-section .box2-item:nth-of-type(3) figure {
  background-color: rgb(0 187 152 / 10%);
}
.subtitle {
  font-size: 19px;
  font-weight: 600;
}
.gray-2 {
  color: rgb(255 255 255 / 80%);
}
.blog-item figure {
  height: 210px;
}
.services-section {
  background: linear-gradient(90deg, #d34798 -81.78%, #512f8c 58.34%);
}
.blog-item:hover .blog-item-body {
  background-color: hsl(219deg 98% 60% / 10%);
}
.blog-item:hover .title {
  color: var(--main-color);
}
.dot-before:before {
  content: "";
  width: 16px;
  height: 16px;
  background-color: var(--main-color);
  display: block;
  margin-bottom: 15px;
}
.dot-before.style:before {
  background-color: #502d8a;
}
.dot-before.big:before {
  width: 24px;
  height: 24px;
}
.gray-3 {
  color: hsl(234deg 21% 17% / 87%);
}
.gray-4 {
  color: rgb(35 37 54 / 60%);
}
.article-body {
  background-color: #fbfaff;
}
.pb-25 {
  padding-bottom: 25px;
}
.pt-25 {
  padding-top: 25px;
}
.hover-up {
  position: relative;
}
.hover-up:hover {
  transform: translate3d(0, -8px, 0);
  box-shadow: 0 40px 70px -30px rgba(19, 33, 54, 16%),
    0 20px 70px -30px rgba(0, 0, 0, 0.3);
}

.review-slide {
  padding: 40px 70px 35px 35px;
  position: relative;
}
.reviews-slider .swiper-slide {
  padding-top: 15px;
}
.review-slide:before {
  content: "";
  position: absolute;
  top: -15px;
  right: 20px;
  background: url(../image/quote.svg) no-repeat;
  width: 43px;
  height: 30px;
  background-size: 100% 100%;
}
.swiper-custom-pagination {
  justify-content: center;
  display: flex;
}
.swiper-custom-pagination span {
  background: transparent;
  padding: 0;
  width: 10px;
  height: 10px;
  transition: 0.4s;
  border-radius: 50%;
  border: 2px solid var(--secondary-color);
  opacity: 1;
}
.swiper-custom-pagination span.swiper-pagination-bullet-active {
  border-radius: 30px;
  width: 40px;
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
}
.review-slide .title {
}
.section-title-2 {
  font-weight: 700;
  font-size: 36px;
}
.cart-coupon-box .coupon-box__input {
  border:2px solid var(--main-color);
}
.cart-coupon-box .coupon-btn {
  background-color: var(--main-color);
  color: #fff;
}

.question-section a {
  width: 123px;
}
.foot-social a,
.social-box a {
  color: #000b33;
  font-size: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
}

.foot-title {
  font-size: 16px;
  font-weight: 600;
  color: #000b33;
  margin-bottom: 25px;
}
.foot-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 16px;
  color: rgb(0 11 51 / 70%);
}
.foot-list a {
  color: rgb(0 11 51 / 70%);
  transition: 0.4s;
}
.foot-list a:hover {
  color: var(--main-color);
}
.foot-list a i {
  color: #59408e;
}
.subscribe-input {
  background-color: #fff;
  height: 50px;
  font-size: 15px;
  font-weight: 600;
  padding-inline-start: 20px;
  flex: 1;
  border: 0;
}
.subscribe-input::placeholder {
  color: rgb(0 11 51 / 50%);
}
.subscribe-group {
  padding: 5px 8px 5px 0;
}

.subscribe-submit,
.btn-primary, .btn-secondary {
  border: 0;
  background-color: var(--main-color);
  color: #fff;
  transition: 0.4s;
  font-size: 15px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 108px;
  height: 50px;
  cursor: pointer;
}
.btn-secondary {
  background-color: var(--secondary-color);
}
.btn-secondary:hover {
  background-color: var(--main-color);
}
.subscribe-submit:hover,
.btn-primary:hover {
  background-color: var(--secondary-color);
}
.footer .box {
  border-bottom: 1px solid rgb(0 11 51 / 10%);
}
.banner-title {
  font-size: 34px;
  color: #000;
  font-weight: bold;
}
.banner-desc {
  color: #666666;
}
.sort-select {
  padding: 6px 12px 5px;
  width: 220px;
  height: 40px;
  background: #ffffff;
  border: 1px solid rgba(18, 17, 39, 0.12);
  border-radius: 6px;
  color: #121127;
  font-size: 13px;
}
.input-group {
  flex-direction: column;
}
.input-group > label {
  color: rgb(35 37 54 / 60%);
  font-size: 13px;
  font-weight: 500;
}
.input-group .form-control::placeholder {
  color: rgb(35 37 54 / 37%);
}
.input-group .form-control {
  font-size: 15px;
  padding: 0 0 8px 0;
  border: 1px solid rgb(35 37 54 / 20%);
  border-width: 0 0 1px 0;
  font-family: "Poppins";
}
.submit-form-btn {
  width: 220px;
  height: 60px;
}

.bg-secondary {
  background: var(--secondary-color);
}
.contact-section .right {
  padding: 70px 50px 70px 75px;
}
.white-2 {
  color: rgb(255 255 255 / 60%);
}
.contact-right-title {
  font-size: 13px;
  color: rgb(255 255 255 / 60%);
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  margin-bottom: 10px;
}
.social-box a {
  color: rgb(255 255 255 / 60%);
}
.foot-social a:hover,
.social-box a:hover {
  color: var(--main-color);
}
.map-iframe iframe {
  width: 100%;
  height: 350px;
  border: 0;
}
.dot-before > span {
  display: block;
  font-weight: 500;
  font-size: 12px;
  color: 500;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: hsl(234deg 21% 17% / 87%);
  margin-bottom: 4px;
}
.conn-input::placeholder {
  color: hsl(234deg 21% 17% / 50%);
}
.conn-input {
  font-size: 13px;
  color: #000;
  font-weight: 300;
  background-color: #f9f9ff;
  width: 100%;
  border: 0;
  padding: 5px 15px;
  height: 52px;
  border: 1px solid #e1e1e1;
}
.checkbox-box {
  display: flex;
  accent-color: var(--secondary-color);
  font-size: 16px;
  align-items: center;
  gap: 12px;
  cursor: pointer;
}
.checkbox-box input {
  width: 26px;
  height: 26px;
  display: block;
  min-width: 26px;
}
.dropzone .dz-message {
  text-align: center;
  font-weight: 300;
  font-size: 15px;
  margin: 0;
}
.dropzone {
  border: 1px dashed var(--main-color);
  height: 90px;
  min-height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: auto;
}
.btn-primary {
  width: 220px;
}

.banner-section {
  background: linear-gradient(90deg, #d34798 -81.78%, #512f8c 58.34%);
  color: #fff;
}

.header-menu a {
  color: #000000;
}
.banner-section .banner-title {
  color: #fff;
}
.banner-section .banner-desc {
  color: #cc96e8;
}
.f-500 {
  font-weight: 500;
}
.f-600 {
  font-weight: 600;
}
.patt-line {
  position: relative;
  display: inline-block;
}
.patt-line:after {
  content: "";
  display: block;
  background: url("../image/line.png") no-repeat;
  width: 100%;
  height: 6px;
  background-size: 100% 100%;
}
.accre-section img {
  mix-blend-mode: multiply;
  max-width: 100%;
}
.section-title-26 {
  font-size: 24px;
  font-weight: 600;
}
.benefits-section .left {
  margin-top: -30px;
}
.bg-soft-2 {
  background-color: rgb(120 27 255 / 2%);
}
.advantages-section .item {
  padding: 30px 22px 45px 22px;
  box-shadow: 0px 4px 40px rgba(43, 89, 255, 0.08);
}
.radius-10 {
  border-radius: 10px;
}
.advantages-section .item figure {
  width: 72px;
  height: 80px;
  background: url(../image/rect.png) no-repeat;
  background-size: 100% 100%;
}

.gray-5 {
  color: #5d5f6d;
}
.blog-item.style {
  border: 1px solid #e8ecfb;
}
.dark {
  color: #59408e;
}
.-bold {
  font-weight: bold;
}
.trust-section .desc--item {
  color: #121127;
}
.trust-section .item {
  border-bottom: 1px solid rgba(18, 17, 39, 0.12);
  padding-block: 20px;
}
.trust-section .right {
  gap: 20px;
  row-gap: 10px;
}
.trust-section .right figure {
  width: 30px;
}
.faq-item {
  padding-block: 24px;
  border-bottom: 1px solid rgba(18, 17, 39, 0.12);
}
.acc-head {
  position: relative;
  display: flex;
}
.acc-head:after {
  content: "\f078";
  font-family: "font awesome 6 free";
  font-weight: 900;
  transition: 0.4s;
}
.acc-head:hover {
  color: var(--main-color);
}
.acc-head.active:after {
  transform: rotate(180deg);
}
.upload-zone {
  border: 1px dashed #000;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.uploader-box input {
  display: none;
}
.uploader-box {
  margin-top: 60px;
}
.connect-section .box2 {
  margin-top: -140px;
}
textarea {
  font-family: var(--main-font);
}
textarea.conn-input {
  height: auto;
  padding-top: 10px;
}
.contact-section .social-box a {
  /* color: #fff; */
}
.contact-section .social-box a:hover {
  color: var(--main-color);
}
.all-news-section .right .right-item {
  padding-block: 30px;
  border-bottom: 1px solid #dddddd;
}
.all-news-section .right .right-item:hover .trans {
  color: var(--main-color);
}
.all-news-section .right .right-item:hover .trans.-desc {
  color: var(--secondary-color);
}
.open-mobile-icon {
  color: var(--main-color);
}
img {
  max-width: 100%;
}
.gray-6 {
  color: #585757;
}
.product-overview ul li {
  list-style: inherit;
}
.quantity-box input[type="number"]::-webkit-inner-spin-button,
.quantity-box input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.quantity-box .qty-btn {
  background: #e2e8f0;
  border-radius: 5px;
  color: #718096;
  border: 0;
  transition: 0.4s;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.quantity-box .qty-btn:before {
  content: "\2b";
  font-family: "font awesome 6 free";
  font-weight: 900;
}
.quantity-box .decrease-qty:before {
  content: "\f068";
}
.quantity-box .input-qty-field {
  background-color: transparent;
  width: 40px;
  height: 40px;
  color: #000;
  border: 0;
  font-size: 20px;
  font-weight: 500;
}
.color-hover:hover {
  color: var(--main-color);
}
.btn-primary.dark {
  background-color: #000;
  color: #fff;
}
.btn-primary.dark:hover {
  background-color: var(--secondary-color);
}
.prd-btns > * {
  height: 60px;
  font-size: 20px;
}
.list-filters .select-filter {
  border: 1px solid #e6e9f0;
  border-radius: 30px;
  font-size: 17px;
  font-weight: 600;
  height: 45px;
  padding: 10px 13px;
  text-align: center;
  cursor: pointer;
}
.prd-item .title {
  height: 91px;
}
.prd-item .desc {
  height: 51px;
}
.check-step {
  font-weight: 500;
  font-size: 19px;
  color: #2D3748;
}
.check-barrier:before,.check-barrier:after {
  content: "";
  width: 25px;
  height: 1px;
  background-color: #3182CE;
}
.check-step.active {
  color: var(--main-color);
}
.checkout-input-label, .checkout-input-label-2 {
  font-weight: 500;
  color: #718096;
  margin-bottom: 10px;
  display: block;
}
.checkout-input::placeholder {
  color: #969696;
}
.checkout-input {
  background-color: #FAF9FF;
  border: 1px solid #E9E9E9;
  border-radius: 5px;
  width: 100%;
  height: 57px;
  padding: 13px;
  color: #000;
  font-size: 16px;
}
.checkout-input-label-2 {
  color: #2B2B2B;
}
.checkout-input-checkbox input {
  width: 26px;
  height: 26px;
  cursor: pointer;
}
.checkout-input-checkbox {
  accent-color: var(--main-color);
}
.checkout-group {
  flex: 1;
}
.coupon-label {
  color: #718096;
}
.coupon-box__input {
  background-color: #fff;
  border-radius: 5px;
  border: 0;
  height: 58px;
  flex: 1;
  padding: 10px;
  font-size: 16px;
  width: 100%;
}
.coupon-btn {
  background: transparent;
  border: 2px solid var(--main-color);
  border-radius: 5px;
  font-size: 16px;
  transition: .4s;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  min-width: 120px;
  max-width: 120px;
  height: 58px;
  cursor: pointer;
}
.coupon-btn:hover {
  background-color: var(--main-color);
  color: #fff;
}
.gray-22 {
  color: #4A5568;
}
.gray-33 {
  color: #2D3748;
}
@media (max-width: 767px) {
  .align-start-p {
    align-items: start;
  }
  body {
    font-size: 15px;
  }
  .header .logo img {
    width: 110px;
  }
  .btn-4 {
    padding: 5px;
  }
  .btn-4 span {
    font-size: 14px;
  }
  .btn-header {
    width: 190px;
    height: 45px;
  }
  header.header {
    padding: 10px 0;
  }
  .justify-end-p {
    justify-content: end;
  }
  .land-title {
    font-size: 28px;
  }
  .landing-section {
    height: auto;
    padding-top: 60px;
    padding-bottom: 40px;
    min-height: 250px;
  }
  .btn-main {
    width: 190px;
    height: 45px;
  }
  .landing-bottom .item-title,
  .landing-bottom .item-span {
    text-align: center;
    margin-inline-start: 0;
  }
  .landing-bottom .item-title:before {
    position: absolute;
    top: 32px;
    left: 0;
  }
  .landing-bottom .item:not(:last-of-type):after {
    top: auto;
    width: 100%;
    height: 1px;
    bottom: -20px;
    right: 0;
  }
  .landing-bottom .box {
    gap: 25px;
  }
  .landing-bottom {
    padding: 50px 0;
  }
  .section-title {
    font-size: 24px;
  }
  .explore-section .box > .right {
    margin: 0 !important;
    margin-left: auto !important;
    padding-left: calc(2.5% + 10px);
    padding-right: 0;
    max-width: 100%;
  }
  .explore-section .box2-item {
    padding: 15px 15px 15px 15px;
  }
  .article-item .title {
    font-size: 20px;
  }
  .section-title-2 {
    font-size: 22px;
  }
  .footer .box {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .foot-logo {
    width: 100%;
  }
  .foot-title {
    margin-bottom: 10px;
  }
  .foot-col.col-2 {
    width: 38%;
  }
  .foot-col.col-3 {
    width: 60%;
  }
  .foot-col.col-4 {
    width: 100%;
  }
  .subscribe-foot-title {
    font-size: 20px;
  }
  .foot-list {
    gap: 7px;
    font-size: 14px;
  }
  .foot-list a {
    font-size: 14px;
  }
  .footer .box2 {
    padding: 20px 0;
    font-size: 14px;
  }
  .banner-title {
    font-size: 30px;
  }
  .contact-section .right {
    padding: 50px 40px 50px 45px;
  }
  .connect-section .box {
    gap: 50px;
  }
  .connect-section .box2 .checkboxes {
    flex-direction: column;
    gap: 25px;
  }
  .connect-section .box .font-24 {
    font-size: 20px;
  }
  .rest-header-options a {
    color: var(--secondary-color);
  }
  .uploader-box,
  .connect-section .box2,
  .benefits-section .left {
    margin-top: 0;
  }
  .align-center-p {
    align-items: center;
  }
  .prd-btns > * {
    height: 50px;
    font-size: 15px;
  }
  .prd-btns {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 10px;
    background: #fff;
    flex-direction: revert;
    box-shadow: 2px 1px 12px 0px #cf3d964a;
    z-index: 10;
  }
  .prd-item .title {
    height: 83px;
  }
  .cart-item .body{
    row-gap: 15px;
    padding: 20px;
  }
  .cart-item .body .cart-item__price {
    width: 30%;
  }
  .cart-item .body .cart-item__quantity {
    width: auto;
  }
}
